<section style="background-color: #222222;" class="text-white h-fit w-full px-8 py-16">
	<div
		class="rich-text-block w-full text-justify md:text-center mx-auto flex flex-col gap-1"
		style="color: rgb(255, 255, 255);"
	>
		<h3 class="font-title text-3xl mb-2 text-center">A propos de Madame pain</h3>
		<p>
			Boulangerie du Saulnois, Madame Pain est née d’une volonté de redonner la vraie place au pain
			en revalorisant nos matières premières locales et les techniques de panifications ancestrales.
		</p>
		<p>
			En son cœur, le levain aussi appelé Fils de Madame ! Le levain naturel - communion de levures
			et de bactéries chaudement choyées – améliore la digestibilité du pain en pré-digérant les
			protéines et les anti-nutriments présents dans les farines semi-complètes et complètes,
			augmente la conservation du produit fini et apporte ce goût légèrement acide et changeant à
			chaque fournée !
		</p>
		<p>
			Chaque jour, pains et viennoiseries sortent du fournil et sont prêts à ravir les papilles des
			petits et grands, n’hésitez pas à nous rendre visite directement au fournil ou sur les
			marchés.
		</p>
	</div>
</section>
